Bug 1455302 - Can not get kernel version from reports
Summary: Can not get kernel version from reports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Tim Wade
QA Contact: Satyajit Bulage
URL:
Whiteboard: smartstate:report
Depends On: 1412935
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-24 17:25 UTC by Satoe Imaishi
Modified: 2020-08-13 09:15 UTC (History)
10 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1412935
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Updated Kernel report (926 bytes, text/x-vhdl)
2017-06-19 16:17 UTC, Satyajit Bulage
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-24 17:31:09 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b5e0a72a3199ebf52b172d486c53823aef2193fc

commit b5e0a72a3199ebf52b172d486c53823aef2193fc
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue May 2 11:56:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed May 24 13:26:27 2017 -0400

    Merge pull request #14939 from imtayadeway/reports/add-guest-applications
    
    Allow reports to be generated based on GuestApplication
    (cherry picked from commit e56661b759547b989e32379adc016d3151e9422a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1455302

 app/models/guest_application.rb | 1 +
 lib/miq_expression.rb           | 1 +
 2 files changed, 2 insertions(+)

Comment 6 Satyajit Bulage 2017-06-19 16:17:27 UTC
Created attachment 1289149 [details]
Updated Kernel report

Comment 7 Satyajit Bulage 2017-06-19 16:27:21 UTC
By importing above report, able to get kernel version from VM and Instance after performing SSA with policy profile in reports.

Verified Version: 5.7.3.1.20170608124102_4b35a9e

Comment 9 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.